namespace WebMVCApi.Services
{
    public class CalculateService 
    {
        private string[] files;

        public CalculateService() {
            this.files = Directory.GetFiles("D:\\Program Files", "*.exe",SearchOption.AllDirectories);
        }

        public int Add(int a, int b) { return a+b; }
        public int Count {
            get { return files.Length; }
        }
       
    }
}
